import csv
luft_mittel = 0
anzahl = 0
with open("Gewaechshaus.csv") as datei:
    leser = csv.DictReader(datei)
    for zeile in leser:
        
        if zeile['Anlage'] == 'MA':
            luft_mittel = luft_mittel + int(zeile['luftf'])
            anzahl = anzahl +1
    luft_mittel = luft_mittel / anzahl
    print(luft_mittel)
    
        
    
